Subject: Re: git clean performance issues

From: Jeff King <[email-masked]>
Date: Sat, 4 Apr 2015 16:48:02 -0400

On Sat, Apr 04, 2015 at 10:39:47PM +0200, erik elfström wrote:

> That looks like the same issue. The "use is_git_directory" approach
> sounds good to me, is that the direction you would prefer? I can try
> to cobble something together although I must warn you I have zero
> previous experience with this code base so a few iterations will
> probably be needed.

Yeah, I think the preferred direction is building a solution in
is_git_directory. Multiple iterations are fine. That's what review is
for. :) See SubmittingPatches for tips, though.

-Peff